[Root]
DockControlCount=12

[0]
ClassName=TdxDockSite
Name=dsHost
ParentForm=GeoDBMainForm
AllowDockClientsLeft=1
AllowDockClientsTop=1
AllowDockClientsRight=1
AllowDockClientsBottom=1
AllowDockClientsClient=1
DPI=96
Width=3440
Height=1208
OriginalWidth=3440
OriginalHeight=1208
Visible=1
AutoSize=0
ChildCount=2
Children0=7
Children1=5

[7]
ClassName=TdxLayoutDockSite
Name=dxLayoutDockSite3
ParentForm=GeoDBMainForm
Version=1
DockType=0
AllowDockLeft=1
AllowDockTop=1
AllowDockRight=1
AllowDockBottom=1
AllowDockClient=1
AllowDockClientsLeft=1
AllowDockClientsTop=1
AllowDockClientsRight=1
AllowDockClientsBottom=1
AllowDockClientsClient=1
AllowClosing=1
AllowFloating=1
CaptionButtonClose=1
CaptionButtonHide=1
CaptionButtonMaximize=1
Dockable=1
DPI=96
Width=3440
Height=1208
OriginalWidth=300
OriginalHeight=200
Visible=1
AutoHide=0
StoredAutoHide=0
ChildCount=2
Children0=8
Children1=10

[8]
ClassName=TdxLayoutDockSite
Name=dxLayoutDockSite2
ParentForm=GeoDBMainForm
Version=1
DockType=0
AllowDockLeft=1
AllowDockTop=1
AllowDockRight=1
AllowDockBottom=1
AllowDockClient=1
AllowDockClientsLeft=1
AllowDockClientsTop=1
AllowDockClientsRight=1
AllowDockClientsBottom=1
AllowDockClientsClient=1
AllowClosing=1
AllowFloating=1
CaptionButtonClose=1
CaptionButtonHide=1
CaptionButtonMaximize=1
Dockable=1
DPI=96
Width=3125
Height=1208
OriginalWidth=300
OriginalHeight=200
Visible=1
AutoHide=0
StoredAutoHide=0
ChildCount=2
Children0=9
Children1=1

[9]
ClassName=TdxLayoutDockSite
Name=dxLayoutDockSite1
ParentForm=GeoDBMainForm
Version=1
DockType=0
AllowDockLeft=1
AllowDockTop=1
AllowDockRight=1
AllowDockBottom=1
AllowDockClient=1
AllowDockClientsLeft=1
AllowDockClientsTop=1
AllowDockClientsRight=1
AllowDockClientsBottom=1
AllowDockClientsClient=1
AllowClosing=1
AllowFloating=1
CaptionButtonClose=1
CaptionButtonHide=1
CaptionButtonMaximize=1
Dockable=1
DPI=96
Width=3125
Height=1208
OriginalWidth=300
OriginalHeight=200
Visible=1
AutoHide=0
StoredAutoHide=0
ChildCount=0

[1]
ClassName=TdxDockPanel
Name=dxDockPanel2dGraphic
ParentForm=GeoDBMainForm
Version=1
DockType=0
AllowDockLeft=1
AllowDockTop=1
AllowDockRight=1
AllowDockBottom=1
AllowDockClient=1
AllowDockClientsLeft=1
AllowDockClientsTop=1
AllowDockClientsRight=1
AllowDockClientsBottom=1
AllowDockClientsClient=1
AllowClosing=1
AllowFloating=0
CaptionButtonClose=1
CaptionButtonHide=1
CaptionButtonMaximize=1
Dockable=1
DPI=96
Width=3125
Height=1208
OriginalWidth=185
OriginalHeight=140
Visible=1
AutoHide=0
StoredAutoHide=0
ChildCount=0

[10]
ClassName=TdxVertContainerDockSite
Name=dxVertContainerDockSite1
ParentForm=GeoDBMainForm
Version=1
DockType=1
AllowDockLeft=1
AllowDockTop=1
AllowDockRight=1
AllowDockBottom=1
AllowDockClient=1
AllowDockClientsLeft=1
AllowDockClientsTop=1
AllowDockClientsRight=1
AllowDockClientsBottom=1
AllowDockClientsClient=1
AllowClosing=1
AllowFloating=1
CaptionButtonClose=0
CaptionButtonHide=1
CaptionButtonMaximize=0
Dockable=1
DPI=96
Width=315
Height=1208
OriginalWidth=315
OriginalHeight=140
Visible=1
AutoHide=0
StoredAutoHide=0
ChildCount=3
Children0=3
Children1=2
Children2=4
ActiveChildIndex=-1

[3]
ClassName=TdxDockPanel
Name=dxDockPanelGeoFileManager
ParentForm=GeoDBMainForm
Version=1
DockType=2
AllowDockLeft=1
AllowDockTop=1
AllowDockRight=1
AllowDockBottom=1
AllowDockClient=1
AllowDockClientsLeft=1
AllowDockClientsTop=1
AllowDockClientsRight=1
AllowDockClientsBottom=1
AllowDockClientsClient=1
AllowClosing=1
AllowFloating=1
CaptionButtonClose=1
CaptionButtonHide=1
CaptionButtonMaximize=1
Dockable=1
DPI=96
Width=315
Height=403
OriginalWidth=315
OriginalHeight=284
Visible=1
AutoHide=0
StoredAutoHide=0
ChildCount=0

[2]
ClassName=TdxDockPanel
Name=dxDockPanelOverView
ParentForm=GeoDBMainForm
Version=1
DockType=2
AllowDockLeft=1
AllowDockTop=1
AllowDockRight=1
AllowDockBottom=1
AllowDockClient=1
AllowDockClientsLeft=1
AllowDockClientsTop=1
AllowDockClientsRight=1
AllowDockClientsBottom=1
AllowDockClientsClient=1
AllowClosing=1
AllowFloating=1
CaptionButtonClose=1
CaptionButtonHide=1
CaptionButtonMaximize=1
Dockable=1
DPI=96
Width=315
Height=275
OriginalWidth=315
OriginalHeight=194
Visible=1
AutoHide=0
StoredAutoHide=0
ChildCount=0

[4]
ClassName=TdxDockPanel
Name=dxDockPanelObjectManager
ParentForm=GeoDBMainForm
Version=1
DockType=2
AllowDockLeft=1
AllowDockTop=1
AllowDockRight=1
AllowDockBottom=1
AllowDockClient=1
AllowDockClientsLeft=1
AllowDockClientsTop=1
AllowDockClientsRight=1
AllowDockClientsBottom=1
AllowDockClientsClient=1
AllowClosing=1
AllowFloating=1
CaptionButtonClose=1
CaptionButtonHide=1
CaptionButtonMaximize=1
Dockable=1
DPI=96
Width=315
Height=530
OriginalWidth=315
OriginalHeight=374
Visible=1
AutoHide=0
StoredAutoHide=0
ChildCount=0

[5]
ClassName=TdxDockPanel
Name=dxDockPanelGeoDBLogBook
ParentForm=GeoDBMainForm
Version=1
DockType=4
AllowDockLeft=1
AllowDockTop=1
AllowDockRight=1
AllowDockBottom=1
AllowDockClient=1
AllowDockClientsLeft=1
AllowDockClientsTop=1
AllowDockClientsRight=1
AllowDockClientsBottom=1
AllowDockClientsClient=1
AllowClosing=1
AllowFloating=1
CaptionButtonClose=1
CaptionButtonHide=1
CaptionButtonMaximize=1
Dockable=1
DPI=96
Width=1920
Height=140
OriginalWidth=185
OriginalHeight=140
Visible=0
AutoHide=0
StoredAutoHide=0
ChildCount=0

[11]
ClassName=TdxFloatDockSite
Name=
ParentForm=GeoDBMainForm
Version=1
DockType=0
AllowDockLeft=1
AllowDockTop=1
AllowDockRight=1
AllowDockBottom=1
AllowDockClient=1
AllowDockClientsLeft=1
AllowDockClientsTop=1
AllowDockClientsRight=1
AllowDockClientsBottom=1
AllowDockClientsClient=1
AllowClosing=1
AllowFloating=1
CaptionButtonClose=1
CaptionButtonHide=1
CaptionButtonMaximize=1
Dockable=1
DPI=96
Width=942
Height=545
OriginalWidth=942
OriginalHeight=545
Visible=0
AutoHide=0
StoredAutoHide=0
ChildCount=1
Children0=6
FloatLeft=1878
FloatTop=305

[6]
ClassName=TdxDockPanel
Name=dxDockPanel3dGraphic
ParentForm=GeoDBMainForm
Version=1
DockType=0
AllowDockLeft=1
AllowDockTop=1
AllowDockRight=1
AllowDockBottom=1
AllowDockClient=1
AllowDockClientsLeft=1
AllowDockClientsTop=1
AllowDockClientsRight=1
AllowDockClientsBottom=1
AllowDockClientsClient=1
AllowClosing=1
AllowFloating=1
CaptionButtonClose=1
CaptionButtonHide=1
CaptionButtonMaximize=1
Dockable=1
DPI=96
Width=942
Height=545
OriginalWidth=942
OriginalHeight=545
Visible=0
AutoHide=0
StoredAutoHide=0
ChildCount=0

